"Space" = "Espace";
"Use old shortcut" = "Utiliser un ancien raccourci";
"Type shortcut" = "Saisir un raccourci";
"Click to record shortcut" = "Cliquez pour enregistrer le raccourci";
"Pad %@" = "Clavier %@";
"The key combination %@ can't be used!" = "La combinaison %@ ne peut pas être utilisée !";
"The key combination \"%@\" can't be used because %@." = "The key combination \"%@\" can't be used because %@.";
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)";
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "The key combination \"%@\" can't be used because it's already used by the menu item \"%@\".";
"Command + " = "Commande + ";
"Option + " = "Option + ";
"Shift + " = "Majuscule + ";
"Control + " = "Contrôle + ";